body {
	background-image: url(images/tausta-plain.jpg);
	/*background-image: url(images/taustapaneeli_talvi.jpg);*/
	/*background-image: url(images/tausta-syksy.jpg);*/
	background-repeat: repeat-x;
	} 

.logo {
	background-image: url(images/logo.png);
	background-repeat: repeat-x;
	width:393px;
	height:151px;
	margin-right: auto;
	margin-left: auto;
	}
	
.main {
	background-color:#FFFFFF;
	width:900px;
	height:480px;
	margin-top:0px;
	margin-right: auto;
	margin-left: auto;
	border-color: #000066;
	border-style: Solid;
	border-width: 0px 2px 2px 2px;
	}

.main_1 {
	background-color:#FFFFFF;
	width:900px;
	height:900px;
	margin-top:0px;
	margin-right: auto;
	margin-left: auto;
	border-color: #000066;
	border-style: Solid;
	border-width: 0px 2px 2px 2px;
	}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000066;
	margin-left:40px;
	margin-top:0px;
	padding-top:25px;
	}
	
	
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-bottom:0px;
	color:#000066;	
	}
	
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:40px;
	margin-bottom:0px;
	color:000066;
	padding-bottom:25px;
	}
	
.menuh2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;	
	color:#000000;
	margin-bottom:0px;
	}	
	
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	margin-left:40px;
	width: 500px;
	}

.table_ruoka {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	margin-left:20px;
	width: 400px;
	}

table {
	width:200px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	margin-left:40px;
	}

.yhteystbl {
	background-image:url(images/iso_rulla2.jpg);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	padding-top:100px;
	padding-left:30px;
	margin-left:80px;
	height:727px;
	}

input,select,textarea {
	background:transparent;
	border:solid 1px black;
	}

	
#fb {
	width:84px;
	float:left;
	margin-left:30px;
	}
	
#fb1 {
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000066;
	width:284px;
	padding-top:17px;
	}
	
#adbox {
float:right;
	margin-right:15px;
	height:294px;
	width:274px;
	}

	
#pannaribox {
float:right;
	background-image:url(images/pannukakku.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}
				
#yhteysbox {
float:right;
	margin-right:10px;
	margin-top:-35px;
	height:460px;
	width:500px;
	}

#oivabox {
float:right;
/*	background-image:url(images/oivasinettilogo.jpg);*/
	margin-right:15px;
	height:305px;
	width:305px;
	}
	
#burgubox {
float:right;
	background-image:url(images/burgundinpata.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}
		
#pikkujoulubox {
float:right;
	background-image:url(images/pikkujoulut.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}
	
#peijaisetbox {
float:right;
	background-image:url(images/peijaiset.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}

#sadonkorjuubox {
float:right;
	background-image:url(images/sadonkorjuujuhlat.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}
	
#yritysbox {
float:right;
	background-image:url(images/yritysjuhlat.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}

#rapubox {
float:right;
	background-image:url(images/rapujuhlat.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}

#juhlabox {
float:right;
	background-image:url(images/juhlapalvelu.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}

#pitobox {
float:right;
	background-image:url(images/pitopalvelu.jpg);
	margin-right:15px;
	height:305px;
	width:274px;
	}

#haabox {
float:right;
	background-image:url(images/haa_somisteet.jpg);
	margin-right:15px;
	height:400px;
	width:350px;
	}

#menu {
	background-image:url(images/rulla.jpg);
	background-repeat:no-repeat;
	float:right;
	margin-right:10px;	
	margin-top:-57px;
	padding-top:64px;
	height:455px;
	width:310px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:center;
	}
	
#menu A:link {color:#000; text-decoration:underline}
#menu A:active {color:#000; text-decoration:none}
#menu A:visited {color:#000; text-decoration:underline}
#menu A:hover {color:#999; text-decoration:underline}
	
hr {
	width:40%;
	color:#000000;
	}
	
	
	
/*Alaosan tyylit*/
#footercontainer1{
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:180px;
	margin-top:0px;
}
#footercontainer2{
	margin-left:auto;
	margin-right:auto;
	width:800px;
    height:20px;
}
#alalogo {
	background-image:url(images/ala-herkku.png);
	background-repeat:no-repeat;
	float:left;
	margin-left:10px;
	padding-top:50px;
	width:800px;
	height:10px;
}
#yhteys {
width:70px;
float:left;
text-align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;
margin-left:10px;
}
#tiedot {
width: 200px;
margin-left: 25px;
float: left;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#fff;
}
#alalinkit1 {
width: 120px;
margin-left: 30px;
padding-left: 35px;
padding-bottom: 15px;
float: left;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#fff;
border-left: 1px solid #DADADA;
}
#kopyrait {
margin-left:10px;
width:170px;
text-align:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;
}
#sivupaivitys {
margin-left:330px;
width:200px;
text-align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8px;
color:#444444;
}

.foot {
	clear: both;
    width: 100%;
    padding: 10px 0;
    background-color:#0c0034;
	height:200px;
	border-color: #000066;
	border-style: Solid;
	border-width: 1px;
	margin-top:30px;
	} 
	
.alalinkki {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#fff;
	text-decoration:underline;
	}